﻿body {
  height: 100%;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  /*background: url('../img/body_bg/bg.png') repeat;*/
  background-color: #fff;
  background-image: url('../img/body_bg/bg.png');
  background-repeat: repeat;
}

.clearfloat {
  clear: both;
}

h1 {
  font-size: 30px;
  margin: 0;
}

h2 {
  font-size: 24px;
  margin: 0;
}

h3 {
  font-size: 18px;
  margin: 0;
}

h4 {
  font-size: 16px;
  margin: 0;
}

p {
  font-size: 14px;
  margin: 0;
}

ul {
  margin: 0;
}

.web_container {
  display: block;
  width: 960px;
  margin: 0 auto;
  background-color: #352a22;
  -webkit-box-shadow: 0px 1px 13px 1px rgba(33,17,12,0.56);
  -moz-box-shadow: 0px 1px 13px 1px rgba(33,17,12,0.56);
  box-shadow: 0px 1px 13px 1px rgba(33,17,12,0.56);
}


/*header__start*/
.header {
  height: 316px;
  background-image: url('../img/header/header_big_bg.jpg');
  background-repeat: no-repeat;
}

.logo {
  padding: 10px 20px 20px 20px;
  width: 437px;
  margin: 0px;
  float: left;
}

.dropdown_menu {
  display: none;
}

.nav {
  float: right;
  height: 58px;
  width: 450px;
  margin-top: 58px;
  background-image: url('../img/header/nav_bg_big.png');
}

  .nav a:hover {
    color: #f7941e;
  }

  .nav ul li {
    padding-top: 17px;
    padding-left: 20px;
    list-style: none;
    float: left;
  }

  .nav a {
    text-decoration: none;
    font-size: 18px;
    font-style: italic;
    color: #000;
  }

.nav_phone {
  display: none;
}
/*header__end*/

/*footer__start*/
.footer {
  width: 960px;
  height: 86px;
  background-image: url('../img/footer/footer_big_bg.jpg');
}

.footer_phone {
  margin-left: 20px;
  padding-top: 30px;
  float: left;
  width: 50%;
}

  .footer_phone p {
    height: 30px;
    font-size: 18px;
    font-style: italic;
    color: #fccfa2;
    float: left;
    padding-left: 30px;
    background-image: url('../img/footer/homephone_ic.png');
    background-position: left;
    background-repeat: no-repeat;
  }

.footer_mobile p {
  height: 30px;
  font-size: 18px;
  font-style: italic;
  color: #fccfa2;
  padding-left: 30px;
  padding-top: 3px;
  margin-left: 20px;
  background-image: url('../img/footer/mobile_ic.png');
  background-position: left;
  background-repeat: no-repeat;
}

.footer_nav {
  padding-top: 30px;
  width: 45%;
  float: right;
}

  .footer_nav ul li {
    list-style: none;
    float: left;
    padding-left: 45px;
  }

  .footer_nav a {
    text-decoration: none;
    font-size: 18px;
    font-style: italic;
    color: #fccfa2;
  }

    .footer_nav a:hover {
      color: #fff;
    }
/*footer__end*/

/*home_start*/
.home_container {
  padding: 0 20px;
  background-image: url('../img/body_bg/body_bg_top_big.jpg'), url('../img/body_bg/body_bg_down_big.jpg');
  background-position: top,bottom;
  background-repeat: no-repeat;
}


.carousel {
  width:100%;
  max-width:824px;
  padding: 20px 45px;
}

.slidecontent {
  box-shadow: 5px 5px 5px #1f1f1f;
}

  /*.carousel img {
    max-width:100%;
    margin-left:auto;
  }*/

.welcome_home {
  width: 90%;
  margin: 0 auto;
  text-align: center;
}

  .welcome_home h2 {
    margin-bottom: 5px;
    font-size: 24px;
    font-style: italic;
    font-weight: 300;
    color: #fccfa2;
  }

  .welcome_home p {
    color: #fccfa2;
  }

.service_home {
  width: 900px;
  margin: 20px auto;
}

  .service_home h3 {
    margin: 15px 0 5px 0;
    text-align: center;
    font-style: italic;
    font-weight: 300;
    color: #f7941e;
  }

  .service_home p {
    text-align: center;
    font-style: italic;
    color: #fccfa2;
  }

span.healthfund {
  color: #1aaecc;
}

.service_home_1 {
  width: 231px;
  margin-left: 56px;
  float: left;
  margin-bottom: 20px;
}

.service_home_3 {
  width: 231px;
  margin-left: 56px;
  float: left;
}

.see_more {
  width: 87px;
  height: 28px;
  margin: 10px auto;
  padding-top: 4px;
  background-color: #fccfa2;
  border: 1px solid #edc093;
  border-radius: 5px;
}

  .see_more a {
    text-decoration: none;
    color: #352a22;
    font-style: italic;
    font-size: 14px;
    margin: 5px;
  }

    .see_more a:hover {
      color: #f7941e;
    }

.contact_home {
  width: 100%;
  padding-bottom: 20px;
}

.healthfund_contact_home {
  width: 49%;
  height: 307px;
  margin-left: 20px;
  float: left;
  background-image: url('../img/home/healthfund_bg.png');
}

  .healthfund_contact_home h2 {
    margin-top: 10px;
    margin-left: 13px;
    color: #754c24;
    text-align: left;
  }

  .healthfund_contact_home h4 {
    margin-bottom: 10px;
    margin-left: 13px;
    font-weight: 300;
    font-style: italic;
    text-align: left;
    color: #f96b12;
  }

  .healthfund_contact_home img {
    margin-left: 13px;
    width: 94%;
  }


.trading_contact_home {
  width: 45%;
  margin: 30px 10px 0 0;
  float: right;
}

  .trading_contact_home h1, h2, h3, h4, p{
    text-align: center;
  }

  .trading_contact_home h1 {
    color: #fff;
    font-style: italic;
  }

  .trading_contact_home h2 {
    font-size: 18px;
    margin: 5px 0 5px 0;
    color: #f7941e;
  }

  .trading_contact_home h4 {
    color: #fff;
    font-weight: 300;
  }

  .trading_contact_home h3 {
    margin: 5px 0 5px 0;
    color: #f7941e;
  }
.trading_contact_home p {
  font-size:12px;
  text-align:center;
  color: #1aaecc;
  }


/*home_end*/
/*service_start*/
.service_container {
  padding: 0 20px;
  background-image: url('../img/body_bg/body_bg_top_big.jpg'), url('../img/body_bg/body_bg_down_big.jpg');
  background-position: top,bottom;
  background-repeat: no-repeat;
}

.service {
  padding-top: 10px;
}

.package_heading {
  width: 853px;
  height: 45px;
  margin: 5px auto;
  background-image: url('../img/service/service_heading_bg_big.png');
}

  .package_heading h2 {
    padding-top: 7px;
    font-style: italic;
    font-weight: 400;
    color: #f7941e;
  }

.service_treatment {
  margin-top: 20px;
  margin-left: 55px;
  margin-bottom: 50px;
  width: 231px;
  float: left;
}

  .service_treatment h3 {
    padding: 5px 0 5px 0;
    font-style: italic;
    color: #f7941e;
  }

  .service_treatment p {
    color: #fae2cb;
    font-style: italic;
    text-align: center;
  }

p.price_list {
  margin-top: 10px;
  color: #f7941e;
}

span.price {
  color: #fff;
  font-size: 20px;
}

.package {
  margin-left: 2px;
}

.service_package {
  width: 298px;
  float: left;
  margin-left: 5px;
  margin-bottom: 10px;
}

  .service_package img {
    margin: 0;
  }

.package_bg {
  margin: 0;
  height: 116px;
  background-image: url('../img/service/package_bg.jpg');
}

  .package_bg h3 {
    height: 31px;
    text-align: left;
    color: #fff;
    padding: 8px 0 0 10px;
    background-image: url('../img/service/package_name_bg.png');
  }

  .package_bg p {
    color: #f7941e;
    font-style: italic;
    padding: 5px 0 0 10px;
  }

span.package_price {
  color: #000;
  font-size: 20px;
}
/*service_end*/

/*contactUs_start*/
.contactus_container {
  padding: 0 20px;
  background-image: url('../img/body_bg/body_bg_top_big.jpg'), url('../img/body_bg/body_bg_down_big.jpg');
  background-position: top,bottom;
  background-repeat: no-repeat;
}

.google_map {
  width: 920px;
  height: 356px;
  margin: auto;
  background-color: #fff;
}

.contact_message {
  width: 920px;
  margin: 20px auto;
}

.trading_contact_message {
  width: 45%;
  float: left;
  margin-top: 60px;
}

  .trading_contact_message h1 {
    font-size: 26px;
    color: #fff;
    font-style: italic;
    text-align: center;
  }

  .trading_contact_message h2 {
    margin: 5px 0 5px 0;
    font-size: 18px;
    color: #f7941e;
    text-align: center;
  }

  .trading_contact_message h4 {
    font-size: 16px;
    color: #fff;
    text-align: center;
    font-weight: 300;
  }

  .trading_contact_message h3 {
    margin: 5px 0 5px 0;
    font-size: 16px;
    color: #f7941e;
    text-align: center;
  }

  .trading_contact_message p {
    font-size:12px;
    text-align:center;
    color: #1aaecc;
  }

.textbox_contact_message {
  width: 48%;
  float: right;
}

.textfield_box {
  width: 430px;
  height: 40px;
  margin-bottom: 10px;
  padding-left: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px solid #fccfa2;
}

.textfield-area {
  width: 430px;
  height: 175px;
  padding-left: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px solid #fccfa2;
}

.send {
  background-color: #fccfa2;
  border: 1px solid #f2c08d;
  border-radius: 5px;
  margin: 10px 0 10px 0;
}

/*contactUs_end*/

.navphonelink {
  cursor: pointer;
}

.thankyoumessage {
  color: white;
  font-weight: bold;
  font-size:18px;
}


.promotion_padding {
  margin-top:10px;
}